* body,* img,* div,* p{
 _behavior: url("cssassist.htc");
 letter-spacing:1px;
}
#footer{
 clear: both;
 width: auto;
 min-height: 16px;
 display: block;
 margin: 0px;
 padding: 4px 14px 3px;
 background: #5266cc left top;
 text-align: right;
 font-style: normal;
 font-weight: normal;
 font-size: 10pt;
 color: #ffffff;
}
#header{
	clear: both;
	width: auto;
	min-height: 16px;
	display: none;
	margin: 0px;
	padding: 5px 14px 4px;
	background: #FFF left top;
	text-align: right;
	font-style: normal;
	font-weight: normal;
	font-size: 10pt;
	color: #275880;
}
#main{
	margin: 2px;
	padding: 16px 10px 50px 10px;
	background: #ffffff left top;
	width: 610px;
	min-height: 457px;
	display: block;
	float: none;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	position: relative;
}
#main_wrapper000{
 overflow-x: hidden;
}
#menubar{
 clear: both;
 width: auto;
 min-height: 16px;
 display: none;
 margin: 0px;
 padding: 4px 0px 3px;
 background: #5266cc left top;
 text-align: left;
 font-style: normal;
 font-weight: bold;
 font-size: 10pt;
 color: #ffffff;
}
#menubar .button{
 margin: 0px;
 padding: 5px 15px 4px 6px;
}
#menubar a.tabs:hover{
 color: #6b78a9;
}
#page{
	margin: 0px auto;
	background: #e0e0ff left top;
	width: 800px;
	min-width: 800px;
	min-height: 1px;
	font-style: normal;
	font-weight: normal;
	font-size: 12pt;
	font-family: "MS UI Gothic";
	color: #5e4d80;
	padding: 0px;
}
#side1{
 margin: 2px 0px 2px 2px;
 padding: 10px;
 background: #ffffff left top;
 width: 160px;
 min-height: 463px;
 display: block;
 float: left;
 font-style: normal;
 font-weight: normal;
 text-align: left;
}
#side1 .list{
 text-align: left;
 font: 1em/120% "MS UI Gothic";
 margin: 3px 0px 3px 15px;
 width: 185px;
 height: 20px;
}
#side1 .list a{
 background: #ffffff;
}
#side1 .list a:hover{
 background: #efefef;
 color: #0600b3;
}
#side2{
 float: right;
 width: 178px;
 display: none;
 min-height: 463px;
 margin: 2px 2px 2px 0px;
 padding: 10px;
 background: #ffffff left top;
 text-align: left;
 font-style: normal;
 font-weight: normal;
}
#title{
 margin: 0px;
 padding: 16px 16px 10px;
 background: #ffffff left top;
 width: auto;
 min-height: 60px;
 display: block;
 clear: both;
 font-style: normal;
 font-weight: normal;
 font-size: 18pt;
 font-family: "メイリオ";
 color: #000000;
 text-align: left;
}
.address1{
 padding: 0px 0px 0px 20px;
 background: url("f1_0010_mailbtn01.png") no-repeat left top;
 font-style: normal;
 font-weight: bold;
 font-size: 11pt;
 color: #c71585;
 text-decoration: none;
 text-transform: none;
}
.address2{
 padding: 0px 0px 0px 20px;
 background: url("f1_0010_mailbtn02.png") no-repeat left top;
 font-style: normal;
 font-weight: bold;
 font-size: 11pt;
 color: #d2691e;
 text-decoration: none;
 text-transform: none;
}
.column1{
 margin: 10px 0px;
 padding: 10px;
 background: #fff0f5 left top;
 font-style: normal;
 font-size: 10pt;
 color: #ff69b4;
 text-decoration: none;
 text-transform: none;
 border: 2px solid #ff69b4;
}
.column2{
 margin: 10px 0px;
 padding: 10px;
 background: #f0ffff left top;
 font-style: normal;
 font-size: 10pt;
 color: #008b8b;
 text-decoration: none;
 text-transform: none;
 border: 2px solid #008b8b;
}
.date1{
 font-style: normal;
 font-weight: bold;
 font-size: 8pt;
 color: #9370db;
 text-decoration: none;
 text-transform: none;
}
.date2{
 font-style: normal;
 font-weight: bold;
 font-size: 8pt;
 color: #5f9ea0;
 text-decoration: none;
 text-transform: none;
}
.hide{
 display: none;
}
.horzmenu2 .mainmenuitem,.horzmenu3 .mainmenuitem,.horzmenu4 .mainmenuitem,.horzmenu5 .mainmenuitem,.horzmenu6 .mainmenuitem,.horzmenu7 .mainmenuitem,.horzmenu8 .mainmenuitem,.horzmenu9 .mainmenuitem{
 float: left;
 border-right: 1px solid #ffffff;
 border-left: none;
}
.horzmenu2 .mainmenuitemcenter,.horzmenu3 .mainmenuitemcenter,.horzmenu4 .mainmenuitemcenter,.horzmenu5 .mainmenuitemcenter,.horzmenu6 .mainmenuitemcenter,.horzmenu7 .mainmenuitemcenter,.horzmenu8 .mainmenuitemcenter,.horzmenu9 .mainmenuitemcenter{
 float: left;
}
.horzmenu2 .mainmenuitemcurrent .mainmenuitemlink{
 color: #ccd4ff;
}
.horzmenu2 .mainmenuitemcurrent .mainmenuitemlink:link{
 color: #ccd4ff;
}
.horzmenu2 .mainmenuitemcurrent .mainmenuitemlink:visited{
 color: #ccd4ff;
}
.horzmenu2 .mainmenuitemlink,.horzmenu3 .mainmenuitemlink,.horzmenu4 .mainmenuitemlink,.horzmenu5 .mainmenuitemlink,.horzmenu6 .mainmenuitemlink,.horzmenu7 .mainmenuitemlink,.horzmenu8 .mainmenuitemlink,.horzmenu9 .mainmenuitemlink{
 float: left;
 text-decoration: none;
 margin: 0px;
 text-align: left;
 font-style: normal;
 font-weight: bold;
 color: #ffffff;
 padding: 0px 20px;
 white-space: pre;
}
.horzmenu2 .mainmenuitemlink:hover,.horzmenu3 .mainmenuitemlink:hover,.horzmenu4 .mainmenuitemlink:hover,.horzmenu5 .mainmenuitemlink:hover,.horzmenu6 .mainmenuitemlink:hover,.horzmenu7 .mainmenuitemlink:hover,.horzmenu8 .mainmenuitemlink:hover,.horzmenu9 .mainmenuitemlink:hover{
 color: #ccd4ff;
}
.horzmenu2 .mainmenuitemright,.horzmenu3 .mainmenuitemright,.horzmenu4 .mainmenuitemright,.horzmenu5 .mainmenuitemright,.horzmenu6 .mainmenuitemright,.horzmenu7 .mainmenuitemright,.horzmenu8 .mainmenuitemright,.horzmenu9 .mainmenuitemright{
 float: left;
}
.horzmenu2 :link,.horzmenu3 :link,.horzmenu4 :link,.horzmenu5 :link,.horzmenu6 :link,.horzmenu7 :link,.horzmenu8 :link,.horzmenu9 :link{
 color: #ffffff;
}
.horzmenu2 :visited,.horzmenu3 :visited,.horzmenu4 :visited,.horzmenu5 :visited,.horzmenu6 :visited,.horzmenu7 :visited,.horzmenu8 :visited,.horzmenu9 :visited{
 color: #ffffff;
}
.horzmenu2 :hover,.horzmenu3 :hover,.horzmenu4 :hover,.horzmenu5 :hover,.horzmenu6 :hover,.horzmenu7 :hover,.horzmenu8 :hover,.horzmenu9 :hover{
 color: #ccd4ff;
}
.horzmenu2 li,.horzmenu3 li,.horzmenu4 li,.horzmenu5 li,.horzmenu6 li,.horzmenu7 li,.horzmenu8 li,.horzmenu9 li{
 float: left;
 display: inline;
 padding: 0px;
}
.horzmenu2 ul,.horzmenu3 ul,.horzmenu4 ul,.horzmenu5 ul,.horzmenu6 ul,.horzmenu7 ul,.horzmenu8 ul,.horzmenu9 ul{
 float: left;
 list-style: none;
 margin: 0px;
 padding: 0px;
}
.horzmenu2 ul.pulldownmenu a,.horzmenu3 ul.pulldownmenu a,.horzmenu4 ul.pulldownmenu a,.horzmenu5 ul.pulldownmenu a,.horzmenu6 ul.pulldownmenu a,.horzmenu7 ul.pulldownmenu a,.horzmenu8 ul.pulldownmenu a,.horzmenu9 ul.pulldownmenu a{
 text-decoration: none;
}
.horzmenu2 ul.pulldownmenu li,.horzmenu3 ul.pulldownmenu li,.horzmenu4 ul.pulldownmenu li,.horzmenu5 ul.pulldownmenu li,.horzmenu6 ul.pulldownmenu li,.horzmenu7 ul.pulldownmenu li,.horzmenu8 ul.pulldownmenu li,.horzmenu9 ul.pulldownmenu li{
 margin: 0px;
 padding: 5px;
 clear: both;
 white-space: pre;
 border-top: none;
 border-right: 1px;
 border-bottom: 1px solid #ffffff;
 border-left: 1px;
}
.horzmenu2 ul.pulldownmenu,.horzmenu3 ul.pulldownmenu,.horzmenu4 ul.pulldownmenu,.horzmenu5 ul.pulldownmenu,.horzmenu6 ul.pulldownmenu,.horzmenu7 ul.pulldownmenu,.horzmenu8 ul.pulldownmenu,.horzmenu9 ul.pulldownmenu{
 display: none;
 list-style: none;
 position: absolute;
 margin: 0px;
 padding: 0px;
 text-decoration: none;
 background-color: #5266cc;
 border: 1px solid #dcdcdc;
}
.horzmenu2,.horzmenu3,.horzmenu4,.horzmenu5,.horzmenu6,.horzmenu7,.horzmenu8,.horzmenu9{
 margin: 0px;
 padding: 0px;
 overflow: auto;
 color: #ffffff;
}
.horzmenu3 .mainmenuitemcurrent .mainmenuitemlink{
 color: #ccd4ff;
}
.horzmenu3 .mainmenuitemcurrent .mainmenuitemlink:link{
 color: #ccd4ff;
}
.horzmenu3 .mainmenuitemcurrent .mainmenuitemlink:visited{
 color: #ccd4ff;
}
.horzmenu4 .mainmenuitemcurrent .mainmenuitemlink{
 color: #ccd4ff;
}
.horzmenu4 .mainmenuitemcurrent .mainmenuitemlink:link{
 color: #ccd4ff;
}
.horzmenu4 .mainmenuitemcurrent .mainmenuitemlink:visited{
 color: #ccd4ff;
}
.horzmenu5 .mainmenuitemcurrent .mainmenuitemlink{
 color: #ccd4ff;
}
.horzmenu5 .mainmenuitemcurrent .mainmenuitemlink:link{
 color: #ccd4ff;
}
.horzmenu5 .mainmenuitemcurrent .mainmenuitemlink:visited{
 color: #ccd4ff;
}
.horzmenu6 .mainmenuitemcurrent .mainmenuitemlink{
 color: #ccd4ff;
}
.horzmenu6 .mainmenuitemcurrent .mainmenuitemlink:link{
 color: #ccd4ff;
}
.horzmenu6 .mainmenuitemcurrent .mainmenuitemlink:visited{
 color: #ccd4ff;
}
.horzmenu7 .mainmenuitemcurrent .mainmenuitemlink{
 color: #ccd4ff;
}
.horzmenu7 .mainmenuitemcurrent .mainmenuitemlink:link{
 color: #ccd4ff;
}
.horzmenu7 .mainmenuitemcurrent .mainmenuitemlink:visited{
 color: #ccd4ff;
}
.horzmenu8 .mainmenuitemcurrent .mainmenuitemlink{
 color: #ccd4ff;
}
.horzmenu8 .mainmenuitemcurrent .mainmenuitemlink:link{
 color: #ccd4ff;
}
.horzmenu8 .mainmenuitemcurrent .mainmenuitemlink:visited{
 color: #ccd4ff;
}
.horzmenu9 .mainmenuitemcurrent .mainmenuitemlink{
 color: #ccd4ff;
}
.horzmenu9 .mainmenuitemcurrent .mainmenuitemlink:link{
 color: #ccd4ff;
}
.horzmenu9 .mainmenuitemcurrent .mainmenuitemlink:visited{
 color: #ccd4ff;
}
.HPZAutoMarginAdjuster{
 overflow-x: hidden;
}
.hpzlarge1{
 font-style: normal;
 font-weight: bold;
 font-size: 18pt;
 color: #db7093;
 text-decoration: none;
 text-transform: none;
}
.hpzmidium1{
 font-style: normal;
 font-weight: bold;
 font-size: 15pt;
 color: #db7093;
 text-decoration: none;
 text-transform: none;
}
.hpzsmall1{
 font-style: normal;
 font-weight: bold;
 font-size: 12pt;
 color: #db7093;
 text-decoration: none;
 text-transform: none;
}
.line1{
 margin: 5px 0px;
 padding: 5px 10px;
 background: #f0f8ff left top;
 font-style: normal;
 font-weight: bold;
 font-size: 11pt;
 color: #176de6;
 text-decoration: none;
 text-transform: none;
 border-top: 2px solid #6495ed;
 border-bottom: 2px solid #6495ed;
}
.line2{
 margin: 5px 0px;
 padding: 5px 10px;
 background: #fff0f5 left top;
 font-style: normal;
 font-weight: bold;
 font-size: 11pt;
 color: #e6177e;
 text-decoration: none;
 text-transform: none;
 border-top: 2px solid #db7093;
 border-bottom: 2px solid #db7093;
}
.link1{
 padding: 0px 0px 0px 20px;
 background: url("f1_0010_linkbtn01.png") no-repeat left top;
 font-style: normal;
 font-weight: bold;
 font-size: 11pt;
 color: #549910;
 text-decoration: none;
 text-transform: none;
}
.link2{
 padding: 0px 0px 0px 20px;
 background: url("f1_0010_linkbtn02.png") no-repeat left top;
 font-style: normal;
 font-weight: bold;
 font-size: 11pt;
 color: #ff7f50;
 text-decoration: none;
 text-transform: none;
}
.mainmenu{
 margin: 0px;
 padding: 0px;
 overflow: auto;
 color: #ffffff;
}
.mainmenu .mainmenuitem{
 float: left;
 display: inline;
 border-right: 1px solid #ffffff;
 border-left: none;
}
.mainmenu .mainmenuitem .mainmenuitemcenter{
 float: left;
}
.mainmenu .mainmenuitem .mainmenuitemright{
 float: left;
}
.mainmenu .mainmenuitemcenter{
 display: inline;
}
.mainmenu .mainmenuitemcurrent .mainmenuitemlink{
 color: #ccd4ff;
}
.mainmenu .mainmenuitemcurrent .mainmenuitemlink:link{
 color: #ccd4ff;
}
.mainmenu .mainmenuitemcurrent .mainmenuitemlink:visited{
 color: #ccd4ff;
}
.mainmenu .mainmenuitemlink{
 float: left;
 text-decoration: none;
 margin: 0px;
 white-space: pre;
 text-align: left;
 font-style: normal;
 font-weight: bold;
 padding: 0px 20px;
}
.mainmenu .mainmenuitemright{
 display: inline;
}
.mainmenu :link{
 color: #ffffff;
}
.mainmenu :visited{
 color: #ffffff;
}
.mainmenu :hover{
 color: #ccd4ff;
}
.mainmenu li{
 float: left;
 display: inline;
 padding: 0px;
}
.mainmenu ul{
 float: left;
 list-style: none;
 margin: 0px;
 padding: 0px;
}
.mainmenu ul.pulldownmenu{
 display: none;
 list-style: none;
 position: absolute;
 margin: 0px;
 padding: 0px;
 text-decoration: none;
 background-color: #5266cc;
 line-height: 1em;
 border: 1px solid #dcdcdc;
}
.mainmenu ul.pulldownmenu a{
 text-decoration: none;
}
.mainmenu ul.pulldownmenu li{
 margin: 0px;
 padding: 5px;
 clear: both;
 white-space: pre;
 position: relative;
 border-top: none;
 border-bottom: 1px solid #ffffff;
}
.submenu{
 overflow: hidden;
 margin: 0px;
 padding: 0px;
}
.submenu .submenuitem{
 float: left;
}
.submenu .submenuitem .submenuitemcenter{
 float: left;
 display: inline;
}
.submenu .submenuitem .submenuitemlink{
 padding: 0px 0px 5px;
}
.submenu .submenuitem .submenuitemright{
 float: left;
 display: inline;
}
.submenu .submenuitem:hover .submenuitemcenter,.submenu .submenuitemcurrent .submenuitem .submenuitemcenter{
 display: inline;
}
.submenu .submenuitem:hover .submenuitemright,.submenu .submenuitemcurrent .submenuitem .submenuitemright{
 display: inline;
}
.submenu .submenuitemcurrent .submenuitem .submenuitemlink{
 color: #29b1cc;
}
.submenu .submenuitemcurrent .submenuitem .submenuitemlink:link{
 color: #29b1cc;
}
.submenu .submenuitemcurrent .submenuitem .submenuitemlink:visited{
 color: #29b1cc;
}
.submenu .submenuitemlink{
 float: left;
 text-decoration: none;
 margin: 0px;
 text-align: left;
 font-style: normal;
 font-weight: bold;
 color: #455fe6;
}
.submenu .submenuitemlink:link{
 color: #455fe6;
}
.submenu .submenuitemlink:visited{
 color: #455fe6;
}
.submenu .submenuitemlink:hover{
 color: #29b1cc;
}
.submenu li{
 clear: both;
 margin: 0px;
}
.submenu ul{
 float: left;
 list-style: none;
 margin: 0px;
 padding: 0px;
}
.vertmenu2{
 overflow: hidden;
 margin: 0px;
 padding: 0px;
}
.vertmenu2 .submenuitem{
 float: left;
}
.vertmenu2 .submenuitem .submenuitemcenter{
 float: left;
 display: inline;
}
.vertmenu2 .submenuitem .submenuitemlink{
 padding: 0px 0px 5px;
}
.vertmenu2 .submenuitem .submenuitemright{
 float: left;
 display: inline;
}
.vertmenu2 .submenuitem:hover .submenuitemcenter,.vertmenu2 .submenuitemcurrent .submenuitem .submenuitemcenter{
 display: inline;
}
.vertmenu2 .submenuitem:hover .submenuitemright,.vertmenu2 .submenuitemcurrent .submenuitem .submenuitemright{
 display: inline;
}
.vertmenu2 .submenuitemcurrent .submenuitem .submenuitemlink{
 color: #29b1cc;
}
.vertmenu2 .submenuitemcurrent .submenuitem .submenuitemlink:link{
 color: #29b1cc;
}
.vertmenu2 .submenuitemcurrent .submenuitem .submenuitemlink:visited{
 color: #29b1cc;
}
.vertmenu2 .submenuitemlink{
 float: left;
 text-decoration: none;
 margin: 0px;
 text-align: left;
 font-style: normal;
 font-weight: bold;
 color: #455fe6;
}
.vertmenu2 .submenuitemlink:link{
 color: #455fe6;
}
.vertmenu2 .submenuitemlink:visited{
 color: #455fe6;
}
.vertmenu2 .submenuitemlink:hover{
 color: #29b1cc;
}
.vertmenu2 li{
 clear: both;
 margin: 0px;
}
.vertmenu2 ul{
 float: left;
 list-style: none;
 margin: 0px;
 padding: 0px;
}
.vertmenu3{
 overflow: hidden;
 margin: 0px;
 padding: 0px;
}
.vertmenu3 .submenuitem{
 float: left;
}
.vertmenu3 .submenuitem .submenuitemcenter{
 float: left;
 display: inline;
}
.vertmenu3 .submenuitem .submenuitemlink{
 padding: 0px 0px 5px;
}
.vertmenu3 .submenuitem .submenuitemright{
 float: left;
 display: inline;
}
.vertmenu3 .submenuitem:hover .submenuitemcenter,.vertmenu3 .submenuitemcurrent .submenuitem .submenuitemcenter{
 display: inline;
}
.vertmenu3 .submenuitem:hover .submenuitemright,.vertmenu3 .submenuitemcurrent .submenuitem .submenuitemright{
 display: inline;
}
.vertmenu3 .submenuitemcurrent .submenuitem .submenuitemlink{
 color: #29b1cc;
}
.vertmenu3 .submenuitemcurrent .submenuitem .submenuitemlink:link{
 color: #29b1cc;
}
.vertmenu3 .submenuitemcurrent .submenuitem .submenuitemlink:visited{
 color: #29b1cc;
}
.vertmenu3 .submenuitemlink{
 float: left;
 text-decoration: none;
 margin: 0px;
 text-align: left;
 font-style: normal;
 font-weight: bold;
 color: #455fe6;
}
.vertmenu3 .submenuitemlink:link{
 color: #455fe6;
}
.vertmenu3 .submenuitemlink:visited{
 color: #455fe6;
}
.vertmenu3 .submenuitemlink:hover{
 color: #29b1cc;
}
.vertmenu3 li{
 clear: both;
 margin: 0px;
}
.vertmenu3 ul{
 float: left;
 list-style: none;
 margin: 0px;
 padding: 0px;
}
.vertmenu4 .submenuitem .submenuitemcenter,.vertmenu5 .submenuitem .submenuitemcenter,.vertmenu6 .submenuitem .submenuitemcenter,.vertmenu8 .submenuitem .submenuitemcenter,.vertmenu9 .submenuitem .submenuitemcenter{
 float: left;
}
.vertmenu4 .submenuitem .submenuitemright,.vertmenu5 .submenuitem .submenuitemright,.vertmenu6 .submenuitem .submenuitemright,.vertmenu8 .submenuitem .submenuitemright,.vertmenu9 .submenuitem .submenuitemright{
 float: left;
}
.vertmenu4 .submenuitem,.vertmenu5 .submenuitem,.vertmenu6 .submenuitem,.vertmenu8 .submenuitem,.vertmenu9 .submenuitem{
 float: left;
}
.vertmenu4 .submenuitemcurrent .submenuitem .submenuitemlink{
 color: #29b1cc;
}
.vertmenu4 .submenuitemcurrent .submenuitem .submenuitemlink:link{
 color: #29b1cc;
}
.vertmenu4 .submenuitemcurrent .submenuitem .submenuitemlink:visited{
 color: #29b1cc;
}
.vertmenu4 .submenuitemlink,.vertmenu5 .submenuitemlink,.vertmenu6 .submenuitemlink,.vertmenu8 .submenuitemlink,.vertmenu9 .submenuitemlink{
 float: left;
 text-decoration: none;
 margin: 0px;
 text-align: left;
 font-style: normal;
 font-weight: bold;
 color: #455fe6;
 padding: 0px 0px 5px;
}
.vertmenu4 .submenuitemlink:link,.vertmenu5 .submenuitemlink:link,.vertmenu6 .submenuitemlink:link,.vertmenu8 .submenuitemlink:link,.vertmenu9 .submenuitemlink:link{
 color: #455fe6;
}
.vertmenu4 .submenuitemlink:visited,.vertmenu5 .submenuitemlink:visited,.vertmenu6 .submenuitemlink:visited,.vertmenu8 .submenuitemlink:visited,.vertmenu9 .submenuitemlink:visited{
 color: #455fe6;
}
.vertmenu4 .submenuitemlink:hover,.vertmenu5 .submenuitemlink:hover,.vertmenu6 .submenuitemlink:hover,.vertmenu8 .submenuitemlink:hover,.vertmenu9 .submenuitemlink:hover{
 color: #29b1cc;
}
.vertmenu4 li,.vertmenu5 li,.vertmenu6 li,.vertmenu8 li,.vertmenu9 li{
 clear: both;
 margin: 0px;
}
.vertmenu4 ul,.vertmenu5 ul,.vertmenu6 ul,.vertmenu8 ul,.vertmenu9 ul{
 float: left;
 list-style: none;
 margin: 0px;
 padding: 0px;
}
.vertmenu4,.vertmenu5,.vertmenu6,.vertmenu8,.vertmenu9{
 margin: 0px;
 padding: 0px;
 overflow: hidden;
}
.vertmenu5 .submenuitemcurrent .submenuitem .submenuitemlink{
 color: #29b1cc;
}
.vertmenu5 .submenuitemcurrent .submenuitem .submenuitemlink:link{
 color: #29b1cc;
}
.vertmenu5 .submenuitemcurrent .submenuitem .submenuitemlink:visited{
 color: #29b1cc;
}
.vertmenu6 .submenuitemcurrent .submenuitem .submenuitemlink{
 color: #29b1cc;
}
.vertmenu6 .submenuitemcurrent .submenuitem .submenuitemlink:link{
 color: #29b1cc;
}
.vertmenu6 .submenuitemcurrent .submenuitem .submenuitemlink:visited{
 color: #29b1cc;
}
.vertmenu7{
 overflow: hidden;
 margin: 0px;
 padding: 0px;
}
.vertmenu7 .submenuitem{
 float: left;
}
.vertmenu7 .submenuitem .submenuitemcenter{
 float: left;
 display: inline;
}
.vertmenu7 .submenuitem .submenuitemlink{
 padding: 0px 0px 5px;
}
.vertmenu7 .submenuitem .submenuitemright{
 float: left;
 display: inline;
}
.vertmenu7 .submenuitem:hover .submenuitemcenter,.vertmenu7 .submenuitemcurrent .submenuitem .submenuitemcenter{
 display: inline;
}
.vertmenu7 .submenuitem:hover .submenuitemright,.vertmenu7 .submenuitemcurrent .submenuitem .submenuitemright{
 display: inline;
}
.vertmenu7 .submenuitemcurrent .submenuitem .submenuitemlink{
 color: #29b1cc;
}
.vertmenu7 .submenuitemcurrent .submenuitem .submenuitemlink:link{
 color: #29b1cc;
}
.vertmenu7 .submenuitemcurrent .submenuitem .submenuitemlink:visited{
 color: #29b1cc;
}
.vertmenu7 .submenuitemlink{
 float: left;
 text-decoration: none;
 margin: 0px;
 text-align: left;
 font-style: normal;
 font-weight: bold;
 color: #455fe6;
}
.vertmenu7 .submenuitemlink:link{
 color: #455fe6;
}
.vertmenu7 .submenuitemlink:visited{
 color: #455fe6;
}
.vertmenu7 .submenuitemlink:hover{
 color: #29b1cc;
}
.vertmenu7 li{
 clear: both;
 margin: 0px;
}
.vertmenu7 ul{
 float: left;
 list-style: none;
 margin: 0px;
 padding: 0px;
}
.vertmenu8 .submenuitemcurrent .submenuitem .submenuitemlink{
 color: #29b1cc;
}
.vertmenu8 .submenuitemcurrent .submenuitem .submenuitemlink:link{
 color: #29b1cc;
}
.vertmenu8 .submenuitemcurrent .submenuitem .submenuitemlink:visited{
 color: #29b1cc;
}
.vertmenu9 .submenuitemcurrent .submenuitem .submenuitemlink{
 color: #29b1cc;
}
.vertmenu9 .submenuitemcurrent .submenuitem .submenuitemlink:link{
 color: #29b1cc;
}
.vertmenu9 .submenuitemcurrent .submenuitem .submenuitemlink:visited{
 color: #29b1cc;
}
a{
 color: #29b1cc;
}
a:visited{
 color: #29b1cc;
}
a:hover{
 color:#F90;
}
body{
 margin: 0px;
 background: #404080 url("f1_0010_back01.png") repeat left top;
 -webkit-text-size-adjust: none;
}
h1{
 margin: 0px;
 font-weight: bold;
 font-size: 20pt;
 text-decoration: none;
 text-transform: none;
 line-height: 120%;
}
h2{
	margin: 0px;
	font-weight: bold;
	font-size: 20px;
	text-decoration: none;
	text-transform: none;
	line-height: 120%;
}
h3{
	font-size: 18px;
	line-height: 120%;
	margin: 0 30px 10px 0;
	padding: 10px 0 10px 10px;
	background-color: #E9E9E9;
	border-bottom: 1px solid #ccc;
}
h4{
	font-weight: bold;
	font-size: 18px;
	margin: 0 30px 10px 0;
	padding: 10px 0 10px 10px;
	background-color: #E9E9E9;
	border-bottom: 1px solid #ccc;
	line-height: 22px;
}
h5{
	margin: 0 0 10px 12px;
	font-size: 16px;
	text-decoration: underline;
	font-weight: normal;
}
h6{
 margin: 0px;
 font-weight: bold;
 font-size: 6.7pt;
 text-decoration: none;
 text-transform: none;
 line-height: 120%;
}
hr.horizon1{
 padding: 0px;
 height: 2px;
 border: 1px solid #c0c0c0;
}
hr.horizon2{
 padding: 0px;
 height: 2px;
 border: 1px solid #e68aa8;
}
hr.horizon3{
 padding: 0px;
 height: 2px;
 border: 1px dashed #47a9b3;
}
hr.horizon4{
 padding: 0px;
 height: 2px;
 border: 1px dashed #e68aa8;
}
table.table1{
 border-collapse: collapse;
 table-layout: auto;
 border-top: 1px solid #47a9b3;
 border-right: none;
 border-bottom: none;
 border-left: 1px solid #47a9b3;
}
table.table1 td{
 border-top: none;
 border-right: 1px solid #47a9b3;
 border-bottom: 1px solid #47a9b3;
 border-left: none;
}
table.table1 th{
 border-top: none;
 border-right: 1px solid #47a9b3;
 border-bottom: 1px solid #47a9b3;
 border-left: none;
}
table.table10{
 border-collapse: separate;
 table-layout: auto;
}
table.table10 td{
 background: #ffedf2 left top;
}
table.table10 th{
 background: #87ceeb left top;
}
table.table2{
 table-layout: auto;
 border-collapse: collapse;
 border-top: 1px solid #e68aa8;
 border-right: none;
 border-bottom: none;
 border-left: 1px solid #e68aa8;
}
table.table2 td{
 border-top: none;
 border-right: 1px solid #e68aa8;
 border-bottom: 1px solid #e68aa8;
 border-left: none;
}
table.table2 th{
 border-top: none;
 border-right: 1px solid #e68aa8;
 border-bottom: 1px solid #e68aa8;
 border-left: none;
}
table.table3{
 table-layout: auto;
 border-collapse: collapse;
 border-top: 1px solid #47a9b3;
 border-right: none;
 border-bottom: none;
 border-left: 1px solid #47a9b3;
}
table.table3 td{
 background: #f2feff left top;
 border-top: none;
 border-right: 1px solid #47a9b3;
 border-bottom: 1px solid #47a9b3;
 border-left: none;
}
table.table3 th{
 background: #add9d1 left top;
 border-top: none;
 border-right: 1px solid #47a9b3;
 border-bottom: 1px solid #47a9b3;
 border-left: none;
}
table.table4{
 table-layout: auto;
 border-collapse: collapse;
 border-top: 1px solid #e68aa8;
 border-right: none;
 border-bottom: none;
 border-left: 1px solid #e68aa8;
}
table.table4 td{
 background: #fff2f6 left top;
 border-top: none;
 border-right: 1px solid #e68aa8;
 border-bottom: 1px solid #e68aa8;
 border-left: none;
}
table.table4 th{
 background: #ffccdd left top;
 border-top: none;
 border-right: 1px solid #e68aa8;
 border-bottom: 1px solid #e68aa8;
 border-left: none;
}
table.table5{
 table-layout: auto;
 border-collapse: collapse;
 border: 2px solid #47a9b3;
}
table.table5 td{
 border-top: none;
 border-right: 1px solid #47a9b3;
 border-bottom: 1px solid #47a9b3;
 border-left: none;
}
table.table5 th{
 border-top: none;
 border-right: 1px solid #47a9b3;
 border-bottom: 1px solid #47a9b3;
 border-left: none;
}
table.table6{
 table-layout: auto;
 border-collapse: collapse;
 border: 2px solid #e68aa8;
}
table.table6 td{
 border-top: none;
 border-right: 1px solid #e68aa8;
 border-bottom: 1px solid #e68aa8;
 border-left: none;
}
table.table6 th{
 border-top: none;
 border-right: 1px solid #e68aa8;
 border-bottom: 1px solid #e68aa8;
 border-left: none;
}
table.table7{
 table-layout: auto;
 border-collapse: collapse;
 border: 2px solid #47a9b3;
}
table.table7 td{
 background: #f2feff left top;
 border-top: none;
 border-right: 1px solid #47a9b3;
 border-bottom: 1px solid #47a9b3;
 border-left: none;
}
table.table7 th{
 background: #add9d1 left top;
 border-top: none;
 border-right: 1px solid #47a9b3;
 border-bottom: 1px solid #47a9b3;
 border-left: none;
}
table.table8{
 table-layout: auto;
 border-collapse: collapse;
 border: 2px solid #e68aa8;
}
table.table8 td{
 background: #fff2f6 left top;
 border-top: none;
 border-right: 1px solid #e68aa8;
 border-bottom: 1px solid #e68aa8;
 border-left: none;
}
table.table8 th{
 background: #ffccdd left top;
 border-top: none;
 border-right: 1px solid #e68aa8;
 border-bottom: 1px solid #e68aa8;
 border-left: none;
}
table.table9{
 table-layout: auto;
 border-collapse: separate;
}
table.table9 td{
 background: #e1f0f2 left top;
}
table.table9 th{
 background: #add9d1 left top;
}
.p0 {
	line-height:24px;
	margin: 0 0 20px 0;
	padding: 0 30px 0 14px;
	clear: both;
}
.p1 {
	line-height:20px;
	margin: 0 0 5px 0;
	padding: 0 30px 0 14px;
}
.p2 {
	font-size:11px;
	line-height:24px;
	margin: 0 0 15px 0;
	padding: 0 30px 0 14px;
	clear: both;
}
.table-gaiyo {
	width:580px;
	margin: 0 auto 20px auto;
}
.table-gaiyo th {
	font-size:16px;
	text-align:left;
	width:80px;
	vertical-align:top;
	line-height:18px;
}
.table-gaiyo td {
	line-height:18px;
	vertical-align:top;
	padding:0 0 20px 0;
}

.table-topics {
	width:100%;
}
.table-topics th {
	font-size:14px;
	text-align:left;
	width:120px;
	vertical-align:top;
	line-height:18px;
}
.table-topics td {
	line-height:18px;
	vertical-align:top;
	padding:0 0 20px 0;
}
.kaicho {
	width:200px;
	left:137px;
	top:167px;
	position:absolute;
	z-index:10;
}
h3 span {
	color:#F00;
	margin: 0 0 0 12px;
}
h3 span.span2 {
	color:#F00;
	margin: 0 20px 0 0;
	font-size: 14px;
	line-height: 22px;
}

.txt-red {
	color:#F00;
	line-height: 22px;
}
.txt-red-18px-bold {
	color:#F00;
	font-size:18px;
	font-weight:bold;
}
.txt-red-18px-bold-line {
	color:#F00;
	font-size:18px;
	font-weight:bold;
	text-decoration:line-through;
}
.ul-shimpo {
	list-style-type:upper-roman;
	margin: 0 0 20px 0;
	padding: 0 0 0 60px;
}
.ul-shimpo li,
.ul-shimpo2 li {
	line-height:20px;
	padding: 0 30px 0 0;
}
.ul-shimpo2 {
	list-style-type:decimal;
	margin: 0 0 20px 0;
	padding: 0 0 0 60px;
}
.table-tsushin {
	width:600px;
	margin: 0 0 10px 0;
}

.table-tsushin th {
	text-align:left;
}
.table-tsushin td {
	text-align:center;
}
.p-tsushin {
	width:200px;
	margin:0 auto;
	padding:0;
}
.p-tsushin a {
	display:block;
	padding:10px 0;
	margin: 0 0 30px 0;
	border:1px solid #ccc;
	background-color:#EEE;
	color:#009;
	text-decoration:none;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
}
.p-tsushin a:hover {
	border:1px solid #ccc;
	background-color:#BFF;
	color:#F90;
}
hr {
	margin:10px 30px 20px 0;
}
.hr2 {
	margin:5px 30px 0 0;
}
hr.ten {
	margin:10px 30px 20px 0;
	border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}


.table-hotel {
	width:600px;
	margin: 0 0 20px 0;
	border-collapse:collapse;
}

.table-hotel th {
	background-color: #D2D1C6;
	border: 1px solid #333;
	text-align: center;
	padding:5px 0;
}
.table-hotel td {
	border: 1px solid #333;
	padding:5px 0;
	line-height: 18px;
}
.t-hotel-th1 {
	width:30px;
}
.t-hotel-th2 {
	width:160px;
}
.t-hotel-th3 {
	width:100px;
}
.t-hotel-th4 {
	width:80px;
}
.t-hotel-th5 {
	width:80px;
}
.t-hotel-th6 {
	width:122px;
}

.t-hotel-td1,
.t-hotel-td2,
.t-hotel-td3,
.t-hotel-td4,
.t-hotel-td5 {
	text-align:center;
}
.t-hotel-td6 {
	text-align:left;
	padding:5px !important;
}

.table-cancel {
	width:560px;
	margin: 0 auto 30px auto;
	border-collapse:collapse;
}
.table-cancel th {
	background-color: #D2D1C6;
	border: 1px solid #333;
	text-align: center;
	padding:5px 0;
	width: 130px;
}
.table-cancel td {
	border: 1px solid #333;
	padding:5px;
	text-align: center;
}
.p-fax {
	margin:0 0 0 20px;
	padding:0;
}
.p-fax a {
	display:block;
	padding:10px 0;
	margin: 5px 0 30px 0;
	border:1px solid #ccc;
	background-color:#EEE;
	color:#009;
	text-decoration:none;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
	text-align: center;
	width: 240px;
	line-height: 22px;
}
.p-fax a:hover {
	border:1px solid #ccc;
	background-color:#BFF;
	color:#F90;
}
.joken {
	width:560px;
	margin:0;
	overflow:auto;
	height:500px;
	background:#E8F7FF;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	border-left:1px solid #999;
	padding: 10px;
}
.joken p {
	line-height:20px;
	text-indent:14px;
}
.table_1{
	margin:auto;
	width:95%;
	border-collapse: collapse;
	border:1px solid #cccccc;
	font-size:12px;
	font-family:"qMmpS Pro W3","Hiragino Kaku Gothic Pro";
	line-height:20px;
}

.table_1 th{
	padding:5px;
	border:1px solid #cccccc;
	background:#CEECCC;
	color:#314979;
	}
.table_1 td{
	padding:5px;	
	border:1px solid #cccccc;
}	
img {
	border:none;
}
.dl-iin {
	width:580px;
	margin:0 auto;
	line-height:20px;
}
.dl-iin dt {
	width:100px;
	float:left;
	margin:0 0 10px 0;
}
.dl-iin dd {
	width:480px;
	float:left;
	margin:0 0 10px 0;
}
.font-size18px-bold {
	font-size:18px;
	font-weight:bold;
}

.ul-topics {
	width:570px;
	padding:5px 0 0 10px;
	list-style-type:none;
	margin: 0;
	clear: both;
	height: 150px;
	overflow: auto;
}
.ul-topics li {
	line-height:14px;
	margin:0 0 10px 0;
	clear: both;
}
.ul-topics li span.s-date {
	display:block;
	width:100px;
	margin:0 5px 10px 0;
	font-size: 12px;
	float: left;
}
.ul-topics li span.s-text {
	display:block;
	width:430px;
	padding: 0 0 5px 12px;
	font-size: 12px;
	float: left;
	margin: 0 0 5px 0;
	border-bottom: 1px dotted #666;
}
.h2_topics {
	font-size:18px;
}
.s_img {
	margin:0 5px 0 0;
}
.p-poster {
	margin:0;
	text-align: center;
	padding: 0;
}
/* 座長・演者の皆様へ */
.ul-product3001 {
	list-style-type:decimal;
	margin: 0 0 20px 0;
	padding: 0 0 0 40px;
}
.ul-product3001 li {
	line-height:20px;
	padding: 0 50px 0 0;
	margin: 0 0 5px 0;
}
.ul-product3001 li ul {
	list-style-type:disc;
	line-height:20px;
	padding: 0 0 0 24px;
	margin: 10px 0 5px 0;
}

/* 会場案内 */
.map-position {
	position:relative;
}
.p-map-position {
	position:absolute;
	top:30px;
	right:200px;
}
.p-map-position a {
	display:block;
	padding:10px;
	margin: 0 0 30px 0;
	border:1px solid #ccc;
	background-color:#EEE;
	color:#009;
	text-decoration:none;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
}
.p-map-position a:hover {
	border:1px solid #ccc;
	background-color:#BFF;
	color:#F90;
}
